#Fri Feb 28 08:48:10 CET 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1393573689044
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1393573690207
central|http\://repo.maven.apache.org/maven2|sources=1393573689044
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1393424574114
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1393424574114
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1393573689044
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1393573690207
maven-repository.java.net|http\://download.java.net/maven/1|sources=1388655595204
central|http\://repo.maven.apache.org/maven2|javadoc=1393573690207
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1388655595204
